@charset "utf-8";
/*
--------------------------------------------------------
Title:丹野歯科医院様向け機能CSS
Contents:
1.メインナビゲーション・・・メインコンテンツ部分上部メニュー
2.ナビゲーション汎用補助・・・ユーザビリィティ対策
3.その他補助・・・汎用的に使う補助CSS

supplement:

Lastupdate:09/15/2008

producer:koizumi
Copyright(c)2008 OPENWEBSYSTEM co. All right reserved
--------------------------------------------------------

*/

div#photobox {
	margin-top: 10px;
	background: #FFFFFF;
}
p#leftxt { 
	float: left;
	width: 358px;
	padding-left: 10px;
	font-size: 14px;
	text-align: left;
	line-height:30px;
	border: #339966 solid 2px; 
}

dl {
	font-size: 12px;
}
dt {
	padding: 4px;
	background: url(../img/icon03.jpg) 4px center no-repeat;
	border: #339966 solid 1px;
	border-bottom: none;
}
dt a {
	margin-left: 14px;
	color: #FF9900;
	font-weight: bold;
}
dt a:hover {
	text-decoration: underline;
}
dd {
	padding: 4px;
	margin-bottom: 24px;
	border: #339966 solid 1px;
	border-top: none;
}
ul.links li {
	margin-bottom: 24px;
	padding: 4px;
	background: url(../img/icon03.jpg) 4px center no-repeat;
	border: #339966 solid 1px;
	font-size: 12px;
}
ul.links a {
	margin-left: 14px;
	color: #FF9900;
	font-weight: bold;
}
ul.links a:hover {
	text-decoration: underline;
}
